/*
Theme Name: Rowen Engineering Consultants
Description: Child theme for the Zap Theme
Author: Niamh Foley
Template: zap-installable
*/

@import url("../zap-installable/style.css");

.header_container {
width: 100%;
background: #1F1B34;
border-bottom: 3px solid #8A8891;
border-top: 1px solid #444;
}
.home-no-slider {
position: relative;
left: 0px;
width: 100%;
z-index: 9999;
padding-top: 30px;
}
#wrapper .entry {
margin: 10px 0;
position: relative;
float: left;
width: 100%;
}
ul#menulava.sf-menu.sf-js-embed.sf-shadow{
color:#ff0000;
}

.img_border_index{
border: 5px solid #e2e2e2;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
padding-bottom:50px;
}

#big_footer {
background: #1F1B34;
width: 100%;
font-size: 10px;
color: #BCBCBC;
position: relative;
float: left;
border-top: 3px solid #666;
}

.copys {
padding: 20px 0 15px 0;
background: #151223;
position: relative;
float: left;
width: 100%;
border-top: 1px solid #252529;
}

.entry-breadcrumb {
font-weight: 400;
position: relative;
float: left;
padding: 12px 0 0 0;
text-align: center;
font-weight: normal !important;
width: 100%;
}

.metas-div {
position: relative;
float: left;
display: none;
}

.sf-menu li li {
background:	#fff;
}

}
.sf-menu li li a {
color: #666 ;
}
.sf-menu li ul li:last-child a{
border-bottom: none ;
}
.sf-menu li li a:hover{
color: black;
}
.sf-menu > li li.sfHover > a{
color: #000 !important;
}
#searchform{
padding-top:30px;}

figure, figcaption {
display: block;
margin-bottom: 8px;
margin-top: 5px;
}
#polaroid{
width:100%;
overflow:hidden;
padding:20px 10px;
}
#polaroid figure {
float: left;
border: 1px solid #e2e2e2;
-webkit-border-radius: 8px;
border-radius: 8px;
}
img {
max-width: 100%;
/* height: auto; */
}

table:not(.post-cc):not(#wp-calendar) td, table:not(.post-cc):not(#wp-calendar) th {
font-size: 1em;
border: none;
padding: 0;
}


/*header #menulava > li.current-menu-item > a, header #menulava > li.current-menu-ancestor > a{ color: #f15a23 !important;} 	
header #menulava > li > a, .sf-menu li a {font-family: Arial, sans-serif; font-weight: 300;  color:#fff;}
header #menulava > li > a:hover, .sf-menu li li a:hover{color: white !important;}		
header #menulava > li{margin-left:  50px;margin-right:  50px;}
header #menulava > li:hover > a{ color:#f15a23 !important;}
#menulava > li {margin-right:0px !important;}
#menulava > li > a{padding:8px !important;}
#menulava > li.current-menu-item > a, #menulava > li.current-menu-ancestor > a{color: white !important;}
#menulava > li:hover > a{color: white !important;}
.woocommerce-menu #menulava_top > li > ul{margin-top: -10px;}
.fullwidth_container_menu #menulava{position:relative;float:left;}
.fullwidth_container_menu .container{padding-left:20px;}
#menulava > li {margin-right:0px !important;}
#menulava > li > a{padding:15px 10px !important;color: white !important;}
#menulava > li.current-menu-item > a, #menulava > li.current-menu-ancestor > a{color: white !important;}
.n-menu #menulava{margin-top:50px !important;}*/

.center{display: block;margin-left: auto;margin-right: auto}